Tournament Overlay - Feature #3

Add support for custom css or image replacement
11/04/2020 02:22 AM - Phantom

Status: New % Done: 0%
Priority: Low Estimated time: 0:00 hour
Assignee:

Category: Usability

Target version:

Description

Add a method for allowing truly custom themes or image replacement outside of the built-in versions.

History

#1 - 11/04/2020 03:41 AM - Phantom

- Reporter set to Dhir

#2 - 11/04/2020 03:43 AM - Phantom
- Reporter changed from Dhir to @reindhir

#3 - 02/09/2021 10:08 PM - Phantom
- Category set to Usability

#4 - 09/02/2021 04:54 PM - Phantom

- Priority changed from Normal to Low

This is very low priority since the project is on github and anyone could just pull it down.
